version=4

opts="mode=git, \
      compression=gz, \
      uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1/, \
      dversionmangle=s/\+ds(\.?\d+)?$//" \
https://github.com/kevin1024/pytest-httpbin.git \
      refs/tags/@ANY_VERSION@
